{
  "name": "csdn-datav",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build && npm run copy",
    "lint": "vue-cli-service lint",
    "copy": "shx cp ./dist/index.html ./dist/404.html"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "clipboard": "^2.0.11",
    "core-js": "^3.8.3",
    "echarts": "^5.3.3",
    "element-ui": "^2.15.9",
    "heatmapjs": "^2.0.2",
    "node-sass": "^6.0.1",
    "sass-loader": "^10.0.1",
    "vant": "^2.12.9",
    "vue": "^2.6.14",
    "vue-router": "^3.1.3"
  },
  "devDependencies": {
    "@babel/core": "^7.12.16",
    "@babel/eslint-parser": "^7.12.16",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "babel-plugin-import": "^1.13.3",
    "eslint": "^7.32.0",
    "eslint-plugin-vue": "^8.0.3",
    "postcss": "^8.2.8",
    "postcss-pxtorem": "^5.1.1",
    "shx": "^0.3.4",
    "vue-template-compiler": "^2.6.14"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
